body {
    background-color:#750e04;
    background-image: radial-gradient(circle farthest-corner at center, #750E04 0%, #570A03 100%);
    font-family: 'Raleway', 'Helvetica', serif;
  
}

a {
    text-decoration:none;
    color:#cbacaa;
}

a:hover {
    color:#fff;
}


h1,h2,h3 {
   font-family: 'Neuton', 'Bembo', 'Garamond', serif;
    font-weight:200;
    letter-spacing:0;
    font-style:normal;
}

h1 {
    text-transform:uppercase;
    letter-spacing:0.05em;
    font-family: 'Raleway', 'Helvetica', serif;
  
}


.container {
    width:90%;
    max-width:80em;
}


.home_identity {
    margin-top:3em;
    text-align:center;
    color:#fff;
}
.home_identity h1 {
    line-height:1.8em;
}


.logotype {
    margin-bottom:1em;
}

@media (min-width: 550px) {
   
    .home_identity h2 {
        font-size:3.65em;
       color:#e0cecd;
         margin:0 0 0.4em 0;
    }
    


    .home_identity h3 {
        font-size:3em;
        color:#e0cecd;
        margin:0 0 0 0.2em;
    }
    
    
}



.home_identity h1:hover {
   color:#e0cecd;
}

.home_identity h2:hover, .home_identity h3:hover {
   color:#fff;
}


.home_identity i {
    color:#ccc;
    font-style:normal;
}

.header {
    margin-top:1em;
    font-size:1.2em;
    line-height:1.2em;
    font-weight:300;
}
.header a {
    opacity:0.8;
}

.header a:hover {
   opacity:1.0;
}


.profile_link {
    float:left;
    margin-right:10px;
}

.profile_link img {
    height:20px;
}

.contact_link {
    float:right;
}
